<script setup>
import { onMounted } from "vue";
import { RouterLink, RouterView } from "vue-router";

onMounted(() => {
  const url = window.location.href;
  // 動態切換 Title
  if (url.includes("skylantern")) {
    document.title = "AI 天燈";
  } else {
    document.title = "AI 明信片";
  }
});
</script>

<template>
  <RouterView />
</template>

<style></style>
